uuid: 54c78704-eadc-497b-aa55-f3c308abf131
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - vre2024
_core:
  default_config_hash: 4d4s9_eieghiCPDuevVFJMMH0ld2GmRD4zAEvRCVVnQ
id: vre2024_account_menu
theme: vre2024
region: header_top_right
weight: -7
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
